agentStatusAggregatorService/patternConfigList = []
ats/isEnabled = true
ats/atsEmailNotification/enabled = true
ats/atsEmailNotification/atsPublicMailAction/emailList = [turri@slac.stanford.edu,tonyj@stanford.edu]
ats/atsEmailNotification/atsPublicMailAction/enabled = true
ats/atsEmailNotification/atsPublicMailAction/filePath = _null_
ats/atsEmailNotification/atsPublicMailAction/fromEmail = ats@lsst.org
ats/atsEmailNotification/atsPublicMailAction/replyToEmail = tonyj@stanford.edu
ats/atsEmailNotification/atsPublicMailAction/smtpHost = mail.lsst.org
infrastructure/isEnabled = true
infrastructure/infrastructureEmailNotification/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/emailList = [turri@slac.stanford.edu,tonyj@stanford.edu]
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/filePath = _null_
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/fromEmail = ats@lsst.org
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/replyToEmail = tonyj@stanford.edu
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/smtpHost = mail.lsst.org
periodicTasks/schedulers/default/nThreads = 8
